html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
    
body {
    background-color: #d6c597;
    margin: 0;
}

h1 {
    font-family: "hungry-beast-2", cursive;
    font-size: 3em;
    font-variant: small-caps;
    text-align: center;
}

.cabecera {
    background-color: #ec7f37;
    height: 75px;
    position: sticky;
    top: 0;
}

.cabecera__imagen {
    float: left;
    height: 100%;
}

.cabecera__titulo {
    padding-top: 1em;
    margin: 0;
}

.cabecera__menu {
    position: absolute;
    bottom: 0;
    right: 0;
}

.cabecera__menu ul {
    margin: 0;
}

.cabecera__menu li {
    display: inline-block;
}

.cabecera__menu li a {
    display: inline-block;
    padding: 2.5em .4em 1em;
}

.cabecera__menu li a {
    color: rgb(56, 56, 56);
    text-decoration: none;
}

.cabecera__menu li a:hover {
    background-color: #e9a070;
    border-bottom: 1px solid black;
    color: black;
    text-decoration-color: lightblue;
}

.receta {
    background-color: #ffebca;
    margin: auto;
    padding: 2em;
    width: 70%;
}

.receta h2 {
    border-bottom: 3px solid;
    font-family: "hungry-beast-2", cursive;
    font-size: 2em;
    margin: .5em 0;
    width: 30%;
}

.receta img {
    min-width: 200px;
    width: 30%;
}

.receta li {
    clear: both;
}

.resultado {
    float: right;
    width: 50%;
    padding: 1em;
}

.imagen-resultado {
    width: 80%;
}

.ingredientes {
    background-color: #dddddd;
    float: left;
    padding: 1em;
    min-width: 175px;
    width: 50%;
}

.ingredientes ::marker {
    content: "🍪 ";
}

.pasos {
    clear: both;
}

.imagen-derecha {
    float: right;
}

.centrado {
    text-align: center;
}